last_checked: 1632821254
data:
  -
    title: 'Skeleton Build Automation'
    url: 'https://getgrav.org/blog/skeletons-build-automation'
    date: 1614347940
    nicetime: '7 months ago'
  -
    title: 'Using Grav''s new built-in Web Server'
    url: 'https://getgrav.org/blog/using-builtin-webserver'
    date: 1612186320
    nicetime: '8 months ago'
  -
    title: 'Grav 1.7 CLI Self-Upgrade Bug'
    url: 'https://getgrav.org/blog/grav-170-cli-self-upgrade-bug'
    date: 1611222900
    nicetime: '8 months ago'
  -
    title: 'Grav 1.7 Released!'
    url: 'https://getgrav.org/blog/grav-1.7-released'
    date: 1611050100
    nicetime: '8 months ago'
  -
    title: 'Grav Premium Focus: NextGen Editor'
    url: 'https://getgrav.org/blog/premium-focus-nextgen-editor'
    date: 1610713140
    nicetime: '8 months ago'
  -
    title: 'Grav 1.7 Stable Release - One week away!'
    url: 'https://getgrav.org/blog/grav-17-stable-imminent'
    date: 1610457780
    nicetime: '9 months ago'
  -
    title: 'Grav Premium Coming Soon'
    url: 'https://getgrav.org/blog/grav-premium-coming-soon'
    date: 1607341740
    nicetime: '10 months ago'
  -
    title: 'Grav 1.7 Stable Release - Jan 19th, 2021'
    url: 'https://getgrav.org/blog/grav-17-stable-jan-2021'
    date: 1605720180
    nicetime: '10 months ago'
  -
    title: 'Raising PHP Requirements... Again'
    url: 'https://getgrav.org/blog/raising-php-requirements-2020'
    date: 1605281160
    nicetime: '10 months ago'
  -
    title: 'macOS 11.0 Big Sur Apache Setup: LetsEncrypt SSL'
    url: 'https://getgrav.org/blog/macos-bigsur-apache-ssl'
    date: 1605265380
    nicetime: '10 months ago'
